// ** I18N

// Calendar EN language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("Nedjelja",
 "Ponedeljak",
 "Utorak",
 "Srijeda",
 "Cetvrtak",
 "Petak",
 "Subota",
 "Nedjelja");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.
Calendar._SDN_len = 3;
Calendar._SMN_len = 3;

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 0;

// full month names
Calendar._MN = new Array
("Januar",
 "Februar",
 "Mart",
 "April",
 "Maj",
 "Jun",
 "Jul",
 "Avgust",
 "Septembar",
 "Oktobar",
 "Novembar",
 "Decembar");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "O kalendaru";

Calendar._TT["ABOUT"] =
"DHTML Date/Time Selector\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Za poslednju verziju posjetite: http://www.dynarch.com/projects/calendar/\n" +
"Distribuirano pod  GNU LGPL.  See http://gnu.org/licenses/lgpl.html for details." +
"\n\n" +
"Datum:\n" +
"- Korisite \xab, \xbb dugmad da odaberete godinu\n" +
"- Koristite " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " dugmad da odaberete mjesec \n" +
"- Drzite dugme na mishu na dugmad za brzu selekciju.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"Time selection:\n" +
"- Kliknite na bilo koji vremenski period da povecate \n" +
"- ili Shift i klik da smanjite\n" +
"- ili kliknite i prevucite za brzi odabir.";

Calendar._TT["PREV_YEAR"] = "Prosla godina (kliknite za meni)";
Calendar._TT["PREV_MONTH"] = "Prosli mjesec (kliknite za meni)";
Calendar._TT["GO_TODAY"] = "Idi danas";
Calendar._TT["NEXT_MONTH"] = "Sledeci mjesec (kliknite za meni)";
Calendar._TT["NEXT_YEAR"] = "Sledeca godina (kliknite za meni)";
Calendar._TT["SEL_DATE"] = "Odaberite datum";
Calendar._TT["DRAG_TO_MOVE"] = "Predjite da pomjerite";
Calendar._TT["PART_TODAY"] = " (danas)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "Prikazi %s prvo";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "Zatvori";
Calendar._TT["TODAY"] = "Danas";
Calendar._TT["TIME_PART"] = "(Shift-)Klik ili predjite da promjenite vrijednost";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y-%m-%d";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "Vrijeme:";
